/*
 * fonts
 */
@font-face {
	font-family: 'Michroma';
	src: url('http://binaerpilot.no/fonts/Michroma-webfont.eot');
	src: url('http://binaerpilot.no/fonts/Michroma-webfont.eot?#iefix') format('embedded-opentype'),
/*		url('http://binaerpilot.no/fonts/Michroma-webfont.svg#MichromaRegular') format('svg'), */
		url('http://binaerpilot.no/fonts/Michroma-webfont.woff') format('woff'),
		url('http://binaerpilot.no/fonts/Michroma-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Play';
	src: url('http://binaerpilot.no/fonts/Play-webfont.eot');
	src: url('http://binaerpilot.no/fonts/Play-webfont.eot?#iefix') format('embedded-opentype'),
/*		url('http://binaerpilot.no/fonts/Play-webfont.svg#webfontregular') format('svg'), */
		url('http://binaerpilot.no/fonts/Play-webfont.woff') format('woff'),
		url('http://binaerpilot.no/fonts/Play-webfont.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

/*
 * reset.css
 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
ol, ul {
	list-style: none;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    font-size: 0;
    clear: both;
    visibility: hidden;
}
.clearfix {display: inline-block;}
* html .clearfix {height: 1px;}
.clearfix {display: block;}

/*
 * 3.0
 */
html, body {
	height: 100%;
}
body {
	background-color:#000;
	font-size:14px;
	line-height:1.4em;
	font-family:Helvetica, Arial;
	color:#e4e4e4;
	text-align:center;
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
	-ms-font-smoothing: antialiased;
	font-smoothing: antialiased;
}
h1, h2, h3.name, .message .title, table.list th {
	font-size:16px;
	line-height:1.2em;
	font-family:'Michroma', Helvetica, Arial;
	text-transform:uppercase;
	color:#fff;
}
h1 a, h2 a, h3.name a {
	color:#fff;
}
.message .title {
	display:block;
	margin-bottom:20px;
}
b, strong {
	font-weight:bold;
}
i, em {
	font-style:italic;
}
#sugar {
	background-color:#181818;
}
.wrapper {
	width:920px;
	margin:0 auto;
	text-align:left;
}
.clear, .clearfix {
	clear:both;
}
.image {
	line-height:1px;
}
ul.nav {
	text-transform:uppercase;
	font-family:'Play', Helvetica, Arial;
	font-weight:700;
	font-size:12px;
}
.mac ul.nav {
	letter-spacing:-.1em;
}
table {
	width:920px;
	margin:20px 0;
}
#content {
	padding-bottom:80px;
}
#search {
	font-size:12px;
	background-color:#333;
	border-radius:3px;
	float:left;
	padding:10px;
	padding-top:13px;
	position:relative;
	top:-3px;
	line-height:16px;
}
#search form * {
	float:left;
}
#account {
	font-size:12px;
	padding-top:10px;
	float:right;
	color:#888;
}
#account a {
	color:#888;
	text-decoration:underline;
}
.notice {
	margin-bottom:20px;
	background-image:url("http://binaerpilot.no/images/scanlines.png");
	padding:5px;
	text-align:center;
	background-color:#000,
}
p, #content ul, h4 {
	margin-bottom:20px;
}
form {
	clear:both;
}
form ul, form p {
	margin-bottom:10px !important;
}
a {
	text-decoration:none;
	color:#fff;
}
.password_reset {
	margin-top:10px;
	display:block;
}
#navigation {
	clear:both;
	margin-bottom:40px;
}
#navigation li, .tabs li, .topTabs li {
	display:inline;
	margin-right:5px;
}
#navigation li a, .tabs li a, .topTabs li a {
	font-size:14px;
	padding:5px 10px;
	border:solid 1px #333;
	color:#888;	
}
.tabs li a, .topTabs li a {
	font-size:12px;
	padding:2px 10px;
}
#navigation li:hover a, .tabs li:hover a, .topTabs li:hover a, .topTabs li.active a, #navigation li.current a {
	color:#fff;
	border-color:#555;
}
#navigation li.new_messages a {
	color:#000;
	background-color:rgba(255,255,255,0.15);	
	text-transform:uppercase;
	font-family:'Play', Helvetica, Arial;
	font-weight:700;
	font-size:12px;
	border:none;
	padding:7px 10px 6px 10px;
}
.mac #navigation li.new_messages a {
	letter-spacing:-.1em;
}
#navigation .invites, #header h1, h2.section {
	display:none;
}
/* rounders */
.topTabs li a, .tabs li a, .notice, .title_search, .pagination, #navigation li a, input[type=text], input[type=password], input[type=submit], blockquote, button, textarea {
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}

/* discussions */
.discussions td {
	padding-bottom:10px;
	padding-left:10px;
	color:#888;
	font-size:12px;
}
tr.odd td {
	background-color:#111;
}
td a {
	color:#aaa;
}
td a:hover {
	color:#fff;
}
td.name {
	font-size:18px;
	border-top:solid 1px #333;
	padding-bottom:0 !important;
}
td.name a {
	display:block;
	color:#fff;
	padding:10px 0;
}
.post_info .username a, .labels, td.name a:hover, .new_posts.last strong {
	color:#fff;
}
.labels {
	float:left;
	margin-top:10px;
	margin-right:10px;
	text-shadow:#001014 1px 1px 0px;
}
tr.new_posts td {
	background-color:#222;
}

/* posts */
.post_functions {
	float:right;
	font-size:12px;
	color:#888;
}
.post_functions a {
	color:#fff;
	padding-left:5px;
	margin-left:5px;
	border-left:solid 1px #333;
}
.post_functions a:first-child {
	border-left:none;
}
.discussions tr:first-child td.name, .posts .post:first-child {
	border:none;
}
.posts {
	margin-top:20px;
}
.post {
	border-top:solid 1px #333;
	padding:17px 0 20px;
}
.permalink a, .post_info {
	color:#888;
}
.post_info {
	margin-bottom:10px;
}
.post_info .avatar {
	float:left;
	margin-top:3px;
	margin-right:20px;
	line-height:1px;
}
.post .body form {
	position:relative;
	top:-40px;
}
.post .body {
	max-width:680px;
	margin-left:52px;
}
.post .body a {
	color:#fff;
	text-decoration:underline;
}
.post_distance {
	clear:both;
	border-top:solid 1px #333;
	padding:5px 10px;
	background-color:#222;
	color:#888;
	font-size:12px;
}
fieldset, p.field {
	clear:both;
	margin-bottom:10px;
}
fieldset input[type=submit] {
	margin-right:20px;
	margin-bottom:20px;
}
#new_message input[type="text"], textarea {
	border:solid 1px #ccc;
	color:#333;
	margin:0;
	font-size:14px;
	line-height:16px;
}
#search input[type="submit"] {
	padding:4px;
	margin-right:0;
	margin-bottom:0;
	width:78px;
	border:none;
}
#search input[type="text"], #search select {
	margin-right:5px;
	position:relative;
	top:3px;
}
#button-container {
	margin-top:10px;
}
.functions a, input[type="submit"], button {
	display:block;
	padding:8px 16px;
	color: #fff;
	text-transform:uppercase;
	font-family:'Play', Helvetica, Arial;
	font-weight:700;
	font-size:12px;
	line-height:18px;
	background-color:rgba(255,255,255,0.1);
	border-radius:3px;
	border:none;
	height:32px;
}
.mac .functions a, .mac input[type="submit"], .mac button {
	letter-spacing:-.1em;
}
.functions a {
	height:16px;
}

input[type="submit"], button {
	float:left;
	margin:0;
	margin-right:10px;
	margin-bottom:10px;
	cursor:pointer;
}
.functions a:hover, button:hover {
	background-color:rgba(255,255,255,0.2);
}

.bottomlinks {
	font-size:14px;
	margin-top:20px;
	color:#111;
}
.bottomlinks a {
	color:#fff;
	padding-right:10px;
	margin-right:5px;
	border-right:solid 1px #333;
}
.bottomlinks a:last-child {
	border-right:none;
}
.context .post {
	opacity:0.5;
}

/* pagination */
.pagination {
	margin-top:20px;
	clear:both;
	color:#888;
	border:solid 1px #333;
	padding:5px 10px;
}
.pagination .links {
	float:right;
}
.pagination .links a {
	color:#fff;
}

/* functions */
.functions {
	font-size:12px;
	color:#181818;
	margin-bottom:20px;
}
.functions a {
	display:inline-block;
}

/* quotes */
blockquote {
	background-color:hsla(0,0%,100%,0.05);
	padding:20px;
	overflow:hidden;
}
cite {
	display:block;
	margin-bottom:10px;
	color:#888
}
#content cite a {
	color:#888;
}

/* submit */
#compose {
	margin-top:20px;
}
.body #compose {
	margin-top:0;
}
textarea {
	width:480px;
}
#new_message input[type="text"] {
	width:482px;
}
.compose_new_message #button-container {
	padding-left:130px;
}

/* categories */
.categories .category {
	border-top:solid 1px #333;
	padding-top:18px;
}
.categories .category:first-child {
	border-top:none;
}
.category .labels {
	margin-top:0;
}
h3.name .count {
	font-size:14px;
	line-height:1.4em;
	font-family:Helvetica, Arial;
	text-transform:none;
	color:#888;
}
body.edit_user_profile label, body.admin .field label {
	width:240px;
}
body.admin h2 {
	display:none;
}
label {
	float:left;
	width:120px;
	margin-right:10px;
}
label .description {
	font-size:12px;
	color:#555;
}

/* messages */
.edited {
	display:none;
}

/* users */
table.list th {
	font-size:12px;
	padding-bottom:5px;
}
table.list td {
	padding:5px 0;
	border-top:solid 1px #333;
}
table.list th:last-child, .XboxLiveUsersTab, .list .status {
	display:none !important;
}
.list td {
	max-width:120px;
	overflow:hidden;
	text-overflow:ellipsis;
}
.last_active, .member_since {
	font-size:12px;
	color:#888;
}
#userinfo {
	width:240px;
	color:#888;
	float:left;
	margin-right:40px;
}
#userinfo img.avatar {
	display:none;
}
#userinfo .tweet a {
	color:#888;
	text-decoration:underline;
}
#userPosts {
	margin-left:280px;
}
#userPosts .title .labels {
	float:none;
	margin:0;
}
#userPosts .title {
	display:block;
	padding-bottom:10px;
	font-size:12px;
}
#userPosts .post:first-child {
	padding-top:0;
}
.social.lastfm {
	display:none;
}
small {
	color:#888;
}

/* posting */
.title_search {
	margin:20px 0;
}
.title_search a {
	display:block;
	color:#888;	
}

/* header */
#siteHeader {
	width:100%;
	position:fixed;
	background-color:#000;
	padding:20px 0;
	height:13px;
	line-height:14px;
	overflow:hidden;
	z-index:10;
}
#headerBump {
	height:53px;
}
#logo {
	float:left;
	position:relative;
	top:-1px;
}
ul.nav {
	float:right;
}
ul.nav li {
	color:#555;
}
ul.nav li a {
	color:#888;
	float:left;
	padding:0 10px;
}
ul.nav li:hover a {
	color:#fff;
}
ul.nav li.selected a {
	color:#fff;
}
ul.nav li.first a {
	border-left:none;
	padding-left:0;
}
ul.nav li.last a {
	padding-right:0;
}
ul.nav li {
	display:inline;
}

/* footer */
#footer {
	color:#555;
	font-size:12px;
	padding:40px 0 60px 0;
}
#footer .column {
	margin-bottom:0px;
}
.license a, .props a {
	color:#555;
	text-decoration:underline;
}
#hyrn {
	float:right;
	margin-left:10px;
	margin-bottom:10px;
	border:none;
	opacity:0.25;
}
#hyrn:hover {
	opacity:0.75;
}


/* columns */
.column {
	float:left;
	width:200px;
	margin-bottom:40px;
	line-height:18px;
	margin-right:40px;
}
.column.two {
	width:440px;
}
.column.three {
	width:680px;
}
.nomargin {
	margin-right:0;
}

/* happy eastmas */
.avatar img {
	width:64px !important;
	height:64px !important;
	position:relative;
	top:-9px;
}
.body {
	margin-left:84px !important;
}

#siteHeader, #footer {
	box-shadow:0px 0px 20px rgb(0,0,0);
}

#ajaxPosts .post:first-child {
	border-top:solid 1px #333;	
}

#content #reply-tabs {
	margin-bottom:10px;
}
.anchor {
	display:block;
	height:53px;
	margin-top:-53px;
	visibility:hidden;
}

/* gradients */
#siteHeader {
	background: -moz-linear-gradient(top, #181818 0%, #000 100%);
	background: -webkit-linear-gradient(top, #181818 0%,#000 100%);
	background: -o-linear-gradient(top, #181818 0%,#000 100%);
	background: -ms-linear-gradient(top, #181818 0%,#000 100%);
	background: linear-gradient(to bottom, #181818 0%,#000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#111', endColorstr='#000',GradientType=0);
}

/* colors */
#color li {
	margin-right:5px;
	float:left;
	height:10px;
	width:10px;
	cursor:pointer;
	opacity:0.5;
}
#color .green {
	background-color:#0f0;
}
.green #color .green {
	opacity:1;
}
#color .red {
	background-color:#f00;
}
.red #color .red {
	opacity:1;
}
#color .purple {
	background-color:#a03cff;
}
.purple #color .purple {
	opacity:1;
}
#color .yellow {
	background-color:#ff0;
}
.yellow #color .yellow {
	opacity:1;
}
#color .pink {
	background-color:#f0f;
}
.pink #color .pink {
	opacity:1;
}
/* red */
.red #navigation li.new_messages a {
	background-color:rgba(255,0,0,0.8);
}
.red #navigation li.new_messages a:hover {
	background-color:rgba(255,0,0,1);
}
.red .title .labels, .red .username a, .red .new_posts.last strong, .red .bottomlinks a, .red .post_functions a, .red h1 a, .red h2 a, .red h3.name a, .red ul.nav li.selected a, .red h1, .red h2, .red h3.name, .red .message .title, .red table.list th, .red .name a:hover {
	color:#f00;
}
/* green */
.green #navigation li.new_messages a {
	background-color:rgba(0,255,0,0.8);
}
.green #navigation li.new_messages a:hover {
	background-color:rgba(0,255,0,1);
}
.green .title .labels, .green .username a, .green .new_posts.last strong, .green .bottomlinks a, .green .post_functions a, .green h1 a, .green h2 a, .green h3.name a, .green ul.nav li.selected a, .green h1, .green h2, .green h3.name, .green .message .title, .green table.list th, .green .name a:hover {
	color:#0f0;
}
/* purple */
.purple #navigation li.new_messages a {
	background-color:rgba(160,60,255,0.8);
}
.purple #navigation li.new_messages a:hover {
	background-color:rgba(160,60,255,1);
}
.purple .title .labels, .purple .username a, .purple .new_posts.last strong, .purple .bottomlinks a, .purple .post_functions a, .purple h1 a, .purple h2 a, .purple h3.name a, .purple ul.nav li.selected a, .purple h1, .purple h2, .purple h3.name, .purple .message .title, .purple table.list th, .purple .name a:hover {
	color:#a03cff;
}
/* yellow */
.yellow #navigation li.new_messages a {
	background-color:rgba(255,255,0,0.8);
}
.yellow #navigation li.new_messages a:hover {
	background-color:rgba(255,255,0,1);
}
.yellow .title .labels, .yellow .username a, .yellow .new_posts.last strong, .yellow .bottomlinks a, .yellow .post_functions a, .yellow h1 a, .yellow h2 a, .yellow h3.name a, .yellow ul.nav li.selected a, .yellow h1, .yellow h2, .yellow h3.name, .yellow .message .title, .yellow table.list th, .yellow .name a:hover {
	color:#ff0;
}
/* pink */
.pink #navigation li.new_messages a {
	background-color:rgba255,0,255,0.8);
}
.pink #navigation li.new_messages a:hover {
	background-color:rgba(255,0,255,1);
}
.pink .title .labels, .pink .username a, .pink .new_posts.last strong, .pink .bottomlinks a, .pink .post_functions a, .pink h1 a, .pink h2 a, .pink h3.name a, .pink ul.nav li.selected a, .pink h1, .pink h2, .pink h3.name, .pink .message .title, .pink table.list th, .pink .name a:hover {
	color:#f0f;
}

/*
 * temp
 */
#search {
	display:none;
}
h2.section {
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
}
iframe {
	display:block !important;
	visibility:visible;
}
